{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "asp.net launch",
            "type": "coreclr",
            "request": "launch",
            "preLaunchTask": "build",
            "program": "${workspaceFolder}/bin/Debug/net7.0/Gremlin_BlazorServer.dll",
            "args": [],
            "cwd": "${workspaceFolder}",
            "stopAtEntry": false,
            "serverReadyAction":{
                "action": "openExternally",
                "pattern": "https://localhost:5643/"
            },
            "env":{
                "ASPNETCORE_ENVIREMENT": "Development"
            },
            "sourceFileMap": {
                "/Views": "${worksapceFolder}/Views"
            }
        }
    ]
}